pkgbase = mfem
	pkgdesc = Finite Element Discretization Library
	pkgver = 4.2
	pkgrel = 1
	url = https://mfem.org
	arch = x86_64
	license = custom:BSD-3-clause
	makedepends = cmake
	depends = opm-common
	source = https://mfem.github.io/releases/mfem-4.2.tgz
	sha512sums = bc4818a0fa8d63581d7e806f89efbac3f81407e227bba88e3502723aadbaec9f696a8d269bb0958753dc9fb31de229929efe2795d7d50b9d2090f7a415375386

pkgname = mfem
